# # AuditLogEntryResponsePagedResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**items** | [**\OmsorgCoreClient\Model\AuditLogEntryResponse[]**](AuditLogEntryResponse.md) |  | [optional]
**total_count** | **int** |  | [optional]
**page** | **int** |  | [optional]
**page_size** | **int** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
